@import "../../mixin.scss";

.container {
  background-color: white;
  max-width: 400px;
  @include columnFreeCenter;
  @include inputNumber;
  padding: 20px 50px;
  .box {
    @include columnFreeCenter;
    margin: 70px 0;
    h3 {
      margin-bottom: 20px;
    }
    div {
      margin-bottom: 10px;
    }
  }
}
